libao documentation | libao version 1.2.2 - 20161114

# ao_plugin_driver_info

declared in "ao/plugin.h";

Get the driver information structure.

    ao_info* ao_plugin_driver_info();

### Return Values

> - Pointer to the driver information structure. This structure should not be modified.

copyright © 2001-2003 Stan Seibert, 2010-2016 Monty | xiph.org monty@xiph.org
libao documentation | libao version 1.2.2 - 20161114